<!-- Top Navbar-->
<div class="navbar">
	<div class="navbar-inner">
		<div class="left">
			<a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
		</div>
		<div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
		<div class="right">
			<a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
		</div>
	</div>
</div>
<div class="pages">
	<div data-page="view-info-app" class="page">
		<div class="page-content">
			<div id="info-app-icon" class="ombra"></div>
			<div class="list-block">
				<ul>
					<li style="display: none;">
						<div class="item-content">
							<div class="item-media"><i class="fa fa-code" aria-hidden="true"></i></div>
							<div class="item-inner">
								<div class="item-title label">Sviluppatore</div>
								<div class="item-after">Salvatore Sellaroli</div>
							</div>
						</div>
					</li>
					<li>
						<div class="item-content">
							<div class="item-media"><i class="fa fa-cogs" aria-hidden="true"></i></div>
							<div class="item-inner">
								<div class="item-title label">Versione App</div>
								<div class="item-after" id="ver-app"></div>
							</div>
						</div>
					</li>
					<li>
						<a href="#" data-popup=".popup-info-app-update" class="item-link open-popup" onclick="changeLogDB();">
							<div class="item-content">
								<div class="item-media"><i class="fa fa-database" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Versione Database</div>
									<div class="item-after" id="ver-db"></div>
								</div>
							</div>
						</a>
					</li>
					<li>
						<a href="#" class="item-link item-content open-popup" data-popup=".popup-info-spazio" onclick="spazioAppUtilizzato()">
							<div class="item-media"><i class="fa fa-hdd-o" aria-hidden="true"></i></div>
							<div class="item-inner">
								<div class="item-title-row">
									<div class="item-title">Spazio utilizzato</div>
									<div class="item-after"></div>
								</div>
								<div class="item-subtitle">
									<div id="spazioDisponibile"><progress id="barSpazio" value="3246.34" max="5120"> </progress></div>
								</div>

							</div>
						</a>
					</li>
				</ul>
			</div>
			<div class="content-block theme-orange text-centro" style="margin: -15px 0;">
				<div class="content-block-inner">
					<a href="#" onClick="refreshApp();">Aggiorna App Manualmente</a>
				</div>
			</div>
			<div class="list-block">
				<ul>
					<li>
						<a href="#" data-popup=".popup-info-app-contatti" class="item-link open-popup">
							<div class="item-content">
								<div class="item-media"><i class="fa fa-envelope-o" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label label-70">Contatta per info/Assistenza</div>
								</div>
							</div>
						</a>
					</li>
					<li>
						<a href="https://t.me/TurniPSapp" class="item-link external">
							<div class="item-content">
								<div class="item-media"><i class="fa fa-bullhorn" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Canale Telegram</div>
								</div>
							</div>
						</a>
					</li>
					<li>
						<a href="#" class="item-link ac-4">
							<div class="item-content">
								<div class="item-media"><i class="fa fa-share-alt" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label label-70">Condividi sui Social</div>
								</div>
							</div>
						</a>
					</li>
				</ul>
			</div>
			<!-- Note versione Popup -->
			<div class="popup popup-info-app-update bg-modal-rec-pass">
				<div class="content-block">
					<div class="btn-back-modal"><a href="#" class="close-popup" data-popup=".popup-info-app-update">Chiudi</a></div>
					<div class="title-top"><i class="fa fa-database" aria-hidden="true"></i> ChangeLog Database</div>
					<div class="timeline" id="timeline-change-log-db"></div>
				</div>
			</div>
			<!-- Spazio localstorage disponibile -->
			<div class="popup popup-info-spazio bg-modal-rec-pass">
				<div class="content-block">
					<div class="btn-back-modal"><a href="#" class="close-popup" data-popup=".popup-info-spazio">Chiudi</a></div>
					<div class="title-top"><i class="fa fa-hdd-o" aria-hidden="true"></i> Spazio utilizzato</div>
					<div class="list-block inset">
						<ul id="liSpazioLocalstorage">
						</ul>
						<div class="list-block-label">
							Totale spazio occupato <span id="spaziotot"></span> stai utilizzato il <span id="spaziototpercentuale"></span> della memoria disponibile.
						</div>
					</div>
				</div>
			</div>
			<!-- Popup Contatti -->
			<div class="popup popup-info-app-contatti bg-modal-rec-pass">
				<div class="content-block">
					<div class="btn-back-modal"><a href="#" class="close-popup" data-popup=".popup-info-app-contatti">Indietro</a></div>
					<div class="title-top"><i class="fa fa-envelope-o" aria-hidden="true"></i> Contatti</div>
					<p style="text-align: center; margin: 40px auto -5px auto;width:85%;">Puoi utilizzare il seguente modulo per inviarmi un email, richiedere assistenza sull'utilizzo, informazioni o suggerimenti su come migliorare l'app...</p>
					<div class="list-block ombra">
						<form action="#" method="POST" name="form_invia_email" id="form_invia_email">
							<ul>
								<li>
									<div class="item-content">
										<div class="item-media"></div>
										<div class="item-inner">
											<div class="item-title label">Oggetto:</div>
											<div class="item-input">
												<select name="oggetto_email" id="oggetto_email">
													<option value="NO" selected>Seleziona</option>
													<option value="errori">Errori</option>
													<option value="consigli">Suggerimenti</option>
													<option value="collabora">Collaborazione</option>
												</select>
											</div>
										</div>
									</div>
								</li>
								<li class="align-top" style="text-align: center;line-height: 44px; color: #c0392b;">
									<div class="item-content">
										<div class="item-inner">
											<div class="item-input">
												<i class="fa fa-text-width" aria-hidden="true"></i> Messaggio
											</div>
										</div>
									</div>
								<li class="align-top" style="min-height: 180px;">
									<div class="item-content">
										<div class="item-inner">
											<div class="item-input">
												<textarea class="cccc" rows="9" name="messaggio_email" id="messaggio_email" style="min-height: 150px; margin-top: 15px"></textarea>
											</div>
										</div>
									</div>
								</li>
							</ul>
						</form>
					</div>
					<div class="btn-form"><a href="#" id="btn-invia-email" class="button button-big button-fill" onclick="inviaEmail();">Invia Email</a></div>
				</div>
			</div>
		</div><!-- end page-content -->
	</div><!-- end view-assenze -->
</div><!-- end pages -->